Activity log for bug #878842

Date Who What changed Old value New value Message
2011-10-20 13:25:06 Olivier Maury bug added bug
2011-10-20 13:25:13 Olivier Maury datum: importance Undecided Critical
2011-10-20 13:25:17 Olivier Maury datum: assignee Olivier Maury (olivier-maury)
2011-10-20 13:25:21 Olivier Maury datum: milestone soeretypo
2011-10-20 13:31:52 Olivier Maury description Some changes must be done to integrate all changes. A product is spread somewhere, this place is not always the sampling place. So, a new column "pdt_lie_cn" must be added into the table "produit". And changes done in the form. Some changes must be done to integrate all changes. A product is spread somewhere, this place is not always the sampling place. So, a new column "pdt_lie_cn" must be added into the table "produit". And changes done in the form. A sampling is done with a tool (defined by a name). So, a new table "outil_prelevement" and a new column "prv_oprv_cn", must be added. Synchronization with BaseECH on this table.
2011-10-20 13:35:30 Olivier Maury description Some changes must be done to integrate all changes. A product is spread somewhere, this place is not always the sampling place. So, a new column "pdt_lie_cn" must be added into the table "produit". And changes done in the form. A sampling is done with a tool (defined by a name). So, a new table "outil_prelevement" and a new column "prv_oprv_cn", must be added. Synchronization with BaseECH on this table. Some changes must be done to integrate all changes. A product is spread somewhere, this place is not always the sampling place. So, a new column "pdt_lie_cn" must be added into the table "produit". And changes done in the form. A sampling is done with a tool (defined by a name). So, a new table "outil_prelevement" and a new column "prv_oprv_cn", must be added. Synchronization with BaseECH on this table. A sampling follows a method (defined by a name). So, a new column "prv_met_cn", must be added. Synchronization with BaseECH on this table.
2011-10-20 13:37:01 Olivier Maury description Some changes must be done to integrate all changes. A product is spread somewhere, this place is not always the sampling place. So, a new column "pdt_lie_cn" must be added into the table "produit". And changes done in the form. A sampling is done with a tool (defined by a name). So, a new table "outil_prelevement" and a new column "prv_oprv_cn", must be added. Synchronization with BaseECH on this table. A sampling follows a method (defined by a name). So, a new column "prv_met_cn", must be added. Synchronization with BaseECH on this table. Some changes must be done to integrate all changes. A product is spread somewhere, this place is not always the sampling place. So, a new column "pdt_lie_cn" must be added into the table "produit". And changes done in the form. A sampling is done with a tool (defined by a name). So, a new table "outil_prelevement" and a new column "prv_oprv_cn", must be added. Synchronization with BaseECH on this table.
2011-10-20 13:37:46 Olivier Maury description Some changes must be done to integrate all changes. A product is spread somewhere, this place is not always the sampling place. So, a new column "pdt_lie_cn" must be added into the table "produit". And changes done in the form. A sampling is done with a tool (defined by a name). So, a new table "outil_prelevement" and a new column "prv_oprv_cn", must be added. Synchronization with BaseECH on this table. Some changes must be done to integrate all changes. A product is spread somewhere, this place is not always the sampling place. So, a new column "pdt_lie_cn" must be added into the table "produit". And changes done in the form. A sampling is done with a tool (defined by a name). So, a new table "outil_prelevement" and a new column "prv_oprv_cn", must be added. And changes done in the form. Synchronization with BaseECH on this table.
2011-10-20 13:40:40 Olivier Maury description Some changes must be done to integrate all changes. A product is spread somewhere, this place is not always the sampling place. So, a new column "pdt_lie_cn" must be added into the table "produit". And changes done in the form. A sampling is done with a tool (defined by a name). So, a new table "outil_prelevement" and a new column "prv_oprv_cn", must be added. And changes done in the form. Synchronization with BaseECH on this table. Some changes must be done to integrate all changes. A product is spread somewhere, this place is not always the sampling place. So, a new column "pdt_lie_cn" must be added into the table "produit". And changes done in the form. A sampling is done with a tool (defined by a name). So, a new table "outil_prelevement" and a new column "prv_oprv_cn", must be added. And changes done in the form. Synchronization with BaseECH on this table. Laboratory name is a bit long for the interface, a code is needed. So, a new column "lbr_a_code", unique, must be added.
2011-10-21 11:09:38 Olivier Maury description Some changes must be done to integrate all changes. A product is spread somewhere, this place is not always the sampling place. So, a new column "pdt_lie_cn" must be added into the table "produit". And changes done in the form. A sampling is done with a tool (defined by a name). So, a new table "outil_prelevement" and a new column "prv_oprv_cn", must be added. And changes done in the form. Synchronization with BaseECH on this table. Laboratory name is a bit long for the interface, a code is needed. So, a new column "lbr_a_code", unique, must be added. Some changes must be done to integrate all changes. A product is spread somewhere, this place is not always the sampling place. So, a new column "pdt_lie_cn" must be added into the table "produit". And changes done in the form. A sampling is done with a tool (defined by a name). So, a new table "outil_prelevement" and a new column "prv_oprv_cn", must be added. And changes done in the form. Synchronization with BaseECH on this table. Laboratory name is a bit long for the interface, a code is needed. So, a new column "lbr_a_code", unique, must be added. A record in "element" is not used : "Sans élément", and must be deleted.
2011-10-24 14:28:44 Olivier Maury description Some changes must be done to integrate all changes. A product is spread somewhere, this place is not always the sampling place. So, a new column "pdt_lie_cn" must be added into the table "produit". And changes done in the form. A sampling is done with a tool (defined by a name). So, a new table "outil_prelevement" and a new column "prv_oprv_cn", must be added. And changes done in the form. Synchronization with BaseECH on this table. Laboratory name is a bit long for the interface, a code is needed. So, a new column "lbr_a_code", unique, must be added. A record in "element" is not used : "Sans élément", and must be deleted. Some changes must be done to integrate all changes. A product is spread somewhere, this place is not always the sampling place. So, a new column "pdt_lie_cn" must be added into the table "produit". And changes done in the form. A sampling is done with a tool (defined by a name). So, a new table "outil_prelevement" and a new column "prv_oprv_cn", must be added. And changes done in the form. Synchronization with BaseECH on this table. Laboratory name is a bit long for the interface, a code is needed. So, a new column "lbr_a_code", unique, must be added. A record in "element" is not used : "Sans élément", and must be deleted. New records in Parametre, for ValidationParametre are needed. Matière sèche ; MS Humidité résiduelle ; HumRes ; 105°C Carbone organique ; C org Azote total ; N total Azote amonical sec ; N-NH4 sec Azote nitrique sec ; N-NO3 sec Azote amoniacal frais ; N-NH4 frais Azote nitrique frais ; N-NO3 frais Some parameter must be tagged with the id of BasePRO MS : 102 HumRes : 149 C org : 1 N total : 14 SOL : 74 HEM : 75 CEL : 76 LIG : 77 CEW : 78
2011-10-24 14:35:55 Olivier Maury description Some changes must be done to integrate all changes. A product is spread somewhere, this place is not always the sampling place. So, a new column "pdt_lie_cn" must be added into the table "produit". And changes done in the form. A sampling is done with a tool (defined by a name). So, a new table "outil_prelevement" and a new column "prv_oprv_cn", must be added. And changes done in the form. Synchronization with BaseECH on this table. Laboratory name is a bit long for the interface, a code is needed. So, a new column "lbr_a_code", unique, must be added. A record in "element" is not used : "Sans élément", and must be deleted. New records in Parametre, for ValidationParametre are needed. Matière sèche ; MS Humidité résiduelle ; HumRes ; 105°C Carbone organique ; C org Azote total ; N total Azote amonical sec ; N-NH4 sec Azote nitrique sec ; N-NO3 sec Azote amoniacal frais ; N-NH4 frais Azote nitrique frais ; N-NO3 frais Some parameter must be tagged with the id of BasePRO MS : 102 HumRes : 149 C org : 1 N total : 14 SOL : 74 HEM : 75 CEL : 76 LIG : 77 CEW : 78 Some changes must be done to integrate all changes. A product is spread somewhere, this place is not always the sampling place. So, a new column "pdt_lie_cn" must be added into the table "produit". And changes done in the form. A sampling is done with a tool (defined by a name). So, a new table "outil_prelevement" and a new column "prv_oprv_cn", must be added. And changes done in the form. Synchronization with BaseECH on this table. Laboratory name is a bit long for the interface, a code is needed. So, a new column "lbr_a_code", unique, must be added. A record in "element" is not used : "Sans élément", and must be deleted. New records in Parametre and in Methode, for ValidationParametre are needed. par_nom ; par_code ; met_nom Matière sèche ; MS Humidité résiduelle ; HumRes ; 105°C Carbone organique ; C org ; Anne / CHN Azote total ; N total ; Dumas Azote amonical sec ; N-NH4 sec ; KCl sec Azote nitrique sec ; N-NO3 sec ; KCl sec Azote amoniacal frais ; N-NH4 frais ; KCl frais Azote nitrique frais ; N-NO3 frais ; KCl frais Some parameters must be tagged with the id of BasePRO MS : 102 HumRes : 149 C org : 1 N total : 14 SOL : 74 HEM : 75 CEL : 76 LIG : 77 CEW : 78 Same for methods 105°C : 15 550°C : 16 480°C : 48 Anne : 57 Dumas : 29 KCl frais : 19 KCl sec : 20
2011-10-27 10:54:55 Olivier Maury description Some changes must be done to integrate all changes. A product is spread somewhere, this place is not always the sampling place. So, a new column "pdt_lie_cn" must be added into the table "produit". And changes done in the form. A sampling is done with a tool (defined by a name). So, a new table "outil_prelevement" and a new column "prv_oprv_cn", must be added. And changes done in the form. Synchronization with BaseECH on this table. Laboratory name is a bit long for the interface, a code is needed. So, a new column "lbr_a_code", unique, must be added. A record in "element" is not used : "Sans élément", and must be deleted. New records in Parametre and in Methode, for ValidationParametre are needed. par_nom ; par_code ; met_nom Matière sèche ; MS Humidité résiduelle ; HumRes ; 105°C Carbone organique ; C org ; Anne / CHN Azote total ; N total ; Dumas Azote amonical sec ; N-NH4 sec ; KCl sec Azote nitrique sec ; N-NO3 sec ; KCl sec Azote amoniacal frais ; N-NH4 frais ; KCl frais Azote nitrique frais ; N-NO3 frais ; KCl frais Some parameters must be tagged with the id of BasePRO MS : 102 HumRes : 149 C org : 1 N total : 14 SOL : 74 HEM : 75 CEL : 76 LIG : 77 CEW : 78 Same for methods 105°C : 15 550°C : 16 480°C : 48 Anne : 57 Dumas : 29 KCl frais : 19 KCl sec : 20 Some changes must be done to integrate all changes. A product is spread somewhere, this place is not always the sampling place. So, a new column "pdt_lie_cn" must be added into the table "produit". And changes done in the form. A sampling is done with a tool (defined by a name). So, a new table "outil_prelevement" and a new column "prv_oprv_cn", must be added. And changes done in the form. Synchronization with BaseECH on this table. Laboratory name is a bit long for the interface, a code is needed. So, a new column "lbr_a_code", unique, must be added. A record in "element" is not used : "Sans élément", and must be deleted. New records in Parametre and in Methode, for chemical composition, for ValidationParametre are needed. par_nom ; par_code ; met_nom Matière sèche ; MS Humidité résiduelle ; HumRes ; 105°C Carbone organique ; C org ; Anne / CHN Azote total ; N total ; Dumas Azote amonical sec ; N-NH4 sec ; KCl sec Azote nitrique sec ; N-NO3 sec ; KCl sec Azote amoniacal frais ; N-NH4 frais ; KCl frais Azote nitrique frais ; N-NO3 frais ; KCl frais Some parameters must be tagged with the id of BasePRO MS : 102 HumRes : 149 C org : 1 N total : 14 SOL : 74 HEM : 75 CEL : 76 LIG : 77 CEW : 78 Same for methods 105°C : 15 550°C : 16 480°C : 48 Anne : 57 Dumas : 29 KCl frais : 19 KCl sec : 20
2011-10-27 12:00:19 Olivier Maury datum: status New In Progress
2011-11-02 09:47:09 Olivier Maury datum: status In Progress Fix Committed
2011-11-02 09:47:29 Launchpad Janitor branch linked lp:datum
2012-03-14 12:30:59 Olivier Maury datum: status Fix Committed Fix Released